Certification request for Apache2.2.x(32bit) & 2.4.x (32bit) on WindowsServer 2012 / R2 (32bit)

Idea created by nakto04 Employee on Apr 19, 2016
    Delivered
    Score1
    • Josh Perlmutter

    One of the largest SSO user here in Japan needs to maintain current system environment while version up project is onward taking steps one by one.

    These certification is needed to have their SSO infrastructure being kept safe for a while.

    Please certify these combination.

     

    1)By the end of April, Apache 2.2.x (32bit) on Windows 2012 R2 (32bit) for 12.51 CR06

     

    2)By the end of June, Apache 2.4.x (32bit) on Windows 2012 R2 (32bit) for 12.51 CR06

     

    3)By the end of June, Apache 2.4.x (32bit) on Windows 2012  (32bit)  for 12.51 CR06 and CR04 (if possible)